Dist-Zilla-PluginBundle-Apocalyptic

Prerequisites

Dist-Zilla-PluginBundle-Apocalyptic declares the following 43 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::ApocalypseTests0.01Dist-Zilla-Plugin-ApocalypseTests-1.002134.29
Dist::Zilla::Plugin::ArchiveRelease3.01Dist-Zilla-Plugins-CJM-4.26131.43
Dist::Zilla::Plugin::Authority1.001Dist-Zilla-Plugin-Authority-1.009134.29
Dist::Zilla::Plugin::Bugtracker1.102670Dist-Zilla-Plugin-Bugtracker-1.111080134.29
Dist::Zilla::Plugin::ChangelogFromGit0.002Dist-Zilla-Plugin-ChangelogFromGit-0.016131.43
Dist::Zilla::Plugin::CheckChangesHasContent0.003Dist-Zilla-Plugin-CheckChangesHasContent-0.007134.29
Dist::Zilla::Plugin::CheckIssues0.002Dist-Zilla-Plugin-CheckIssues-0.007134.29
Dist::Zilla::Plugin::CheckPrereqsIndexed0.007Dist-Zilla-Plugin-CheckPrereqsIndexed-0.013134.29
Dist::Zilla::Plugin::CheckSelfDependency0.007Dist-Zilla-Plugin-CheckSelfDependency-0.009134.29
Dist::Zilla::Plugin::Clean0.002Dist-Zilla-Plugin-Clean-0.07131.43
Dist::Zilla::Plugin::Covenantv0.1.0Dist-Zilla-Plugin-Covenant-0.1.1131.43
Dist::Zilla::Plugin::DOAP0.002Dist-Zilla-Plugin-DOAP-0.003134.29
Dist::Zilla::Plugin::Git1.110500Dist-Zilla-Plugin-Git-2.028131.43
Dist::Zilla::Plugin::Git::CheckFor::CorrectBranch0.011Dist-Zilla-PluginBundle-Git-CheckFor-0.011134.29
Dist::Zilla::Plugin::Git::Contributors0.008Dist-Zilla-Plugin-Git-Contributors-0.008134.29
Dist::Zilla::Plugin::Git::Describe0.003Dist-Zilla-Plugin-Git-Describe-0.003131.43
Dist::Zilla::Plugin::Git::Remote::Checkv0.1.2Dist-Zilla-Plugin-Git-Remote-Check-0.1.2134.29
Dist::Zilla::Plugin::Homepage1.101420Dist-Zilla-Plugin-Homepage-1.101420134.29
Dist::Zilla::Plugin::InstallGuide1.101461Dist-Zilla-Plugin-InstallGuide-1.200005134.29
Dist::Zilla::Plugin::LocaleMsgfmt1.203Dist-Zilla-Plugin-LocaleMsgfmt-1.203134.29
Dist::Zilla::Plugin::MakeMaker::Fallback0.013Dist-Zilla-Plugin-MakeMaker-Fallback-0.016134.29
Dist::Zilla::Plugin::MetaData::BuiltWith0.01018204Dist-Zilla-Plugin-MetaData-BuiltWith-1.004000134.29
Dist::Zilla::Plugin::MetaProvides::Package1.12044908Dist-Zilla-Plugin-MetaProvides-Package-2.001002134.29
Dist::Zilla::Plugin::MinimumPerl1.001Dist-Zilla-Plugin-MinimumPerl-1.006134.29
Dist::Zilla::Plugin::ModuleBuildTiny0.007Dist-Zilla-Plugin-ModuleBuildTiny-0.008134.29
Dist::Zilla::Plugin::PodWeaver3.101641Dist-Zilla-Plugin-PodWeaver-4.006131.43
Dist::Zilla::Plugin::Prepender1.101590Dist-Zilla-Plugin-Prepender-1.112280134.29
Dist::Zilla::Plugin::PromptIfStale0.028Dist-Zilla-Plugin-PromptIfStale-0.032134.29
Dist::Zilla::Plugin::ReadmeAnyFromPod0.142470Dist-Zilla-Plugin-ReadmeAnyFromPod-0.142470134.29
Dist::Zilla::Plugin::ReportPhase0Dist-Zilla-Plugin-ReportPhase-0.03131.43
Dist::Zilla::Plugin::ReportVersions::Tiny1.02Dist-Zilla-Plugin-ReportVersions-Tiny-1.10131.43
Dist::Zilla::Plugin::Repository0.16Dist-Zilla-Plugin-Repository-0.20128.57
Dist::Zilla::Plugin::SchwartzRatiov0.2.0Dist-Zilla-Plugin-SchwartzRatio-0.2.0131.43
Dist::Zilla::Plugin::Signature1.100930Dist-Zilla-Plugin-Signature-1.100930128.57
Dist::Zilla::Plugin::Test::Compile1.112820Dist-Zilla-Plugin-Test-Compile-2.051134.29
Dist::Zilla::Role::PluginBundle::Config::Slicer0Dist-Zilla-Config-Slicer-0.200134.29
Dist::Zilla::Role::PluginBundle::Easy5.011Dist-Zilla-5.029131.43
Dist::Zilla::Role::PluginBundle::PluginRemover0Dist-Zilla-Role-PluginBundle-PluginRemover-0.102134.29
Moose1.21Moose-2.1403134.29
Pod::Weaver::PluginBundle::Apocalyptic0.002Pod-Weaver-PluginBundle-Apocalyptic-0.004131.43
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-Apocalyptic declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
IO::Handle0IO-1.25125.71
IPC::Open30perl0.00
Test::More0.88Test-Simple-1.001011122.86
perl5.006perl0.00

Dist-Zilla-PluginBundle-Apocalyptic declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571
Module::Build::Tiny0.039Module-Build-Tiny-0.039134.285714285714
perl5.006perl